Bug 192145 - issue tracker validation error during mid-air collision commit
issue tracker validation error during mid-air collision commit
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2006-05-17 17:13 EDT by Paul Gampe
Modified: 2013-01-10 16:35 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.18-rh
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-01-15 11:49:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Paul Gampe 2006-05-17 17:13:57 EDT
Description of problem:

After a mid-air collision occurs, proceeding with committing changes anyway 
results in the following error message:

The issue tracker ID, '', is invalid. It must be a positive integer and must 
be an existing ticket ID in the issue tracker system.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. start editing a bug
2. edit it in another window and commit the changes
3. commit the first edit changes and wait for mid-air collision screen
4. select the commit my changes anyway message
Actual results:

Expected results:

Additional info:
Comment 1 Paul Gampe 2007-01-15 11:49:08 EST
Resolved for me.

Note You need to log in before you can comment on or make changes to this bug.